{% extends 'layout/app.twig' %}

{% block pageContent %}
    <!-- page content -->
    <section id="schedule" class="section-with-bg">

            <div class="container wow">
                <div class="section-header">
                    <h1>{{ organisation.name }}</h1>
                    <h2>{{ channel.name }}</h2>
                </div>

                <div class="form">
                    <form method="POST" class="contactForm">
                    <label for="description"></label>
                    <input type="text" name="description" class="form-control" id="description" placeholder="korte beschrijving wie je bent..."  value="{{ description }}">
                    {% if errorDescription %}
                        <div class="validation">{{ errorDescription }}</div>
                    {% endif %}
                <div class="form-group">
                    {% if errorRole %}
                        <div class="validation">{{ errorRole }}</div>
                    {% endif %}
                </div>

                <div class="delBtn">
                    <div class="text-center"><button type="submit" name="btnSubmit">Toegang vragen</button></div>
                </div>
                    </form>
                </div>

                <div class="section-header">
                    <p><a href="/dashboard/search-organisations/{{ organisation.id }}/show-channels">Annuleren en terug naar overzicht</a></p>
                </div>
            </div>
    </section>
    <!-- /page content -->
{% endblock %}